Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 01:36:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0529968197            05:22 AM, 29th Oct                     hi                    Waiting           05:23 AM, 29th Oct                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           05:23 AM, 29th Oct                     hi                    Hi salam mohammed           05:24 AM, 29th Oct                     hi                    Hope u r doing well           05:24 AM, 29th Oct                   Mohammed                   وعليكم السلام           05:25 AM, 29th Oct                   Mohammed                   Thanks for your asking           05:25 AM, 29th Oct                     hi                    I have an issue regarding a return....actually i ordered some clothes yday and thy got delivered today afternoon....i wasnt home therefore the delivery guy kept it outside my house n also sent me pictures on whatsapp it           05:26 AM, 29th Oct                   Mohammed                   Did you receive your order?           05:27 AM, 29th Oct                     hi                    Later i get an sms mentioning tat a return has been picked up...and the other guy took my package which was delivered to me in da afternoon without even informing me           05:27 AM, 29th Oct                     hi                    The actual return item is still with me           05:27 AM, 29th Oct                     hi                    But he tuk the new orders as the return item           05:28 AM, 29th Oct                     hi                    When i came home da order items were not on my door handle...           05:28 AM, 29th Oct                     hi                    I hope u r understanding wht m i trying to say           05:29 AM, 29th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:30 AM, 29th Oct                     hi                    And i want these ordered clothes back as im travelling tonite...i dont understand how can he take some other package putting tat as a return item           05:30 AM, 29th Oct                   Mohammed                   Be sure we will do the needful.           05:31 AM, 29th Oct                     hi                    Dear mohammed i need thoes items today itself please           05:31 AM, 29th Oct                     hi                    Latest today afternoon by 3pm           05:31 AM, 29th Oct                     hi                    Please           05:31 AM, 29th Oct                     hi                    And kindly ask some to pick the actual return item           05:32 AM, 29th Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           05:32 AM, 29th Oct                     hi                    Sure...i will be waiting todsy           05:32 AM, 29th Oct                   Mohammed                   Is there anything else may I assist you?           05:33 AM, 29th Oct                     hi                    Just this...please solve it ASAP           05:33 AM, 29th Oct                     hi                    I cudnt sleep...therefore im here msging you abt this           05:34 AM, 29th Oct                     hi                    At this hour           05:34 AM, 29th Oct                   Mohammed                   Be sure we will do the needful ASAP.           05:34 AM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 AM, 29th Oct                     hi                    Please resolve this issue by today afternooon n send my orders back n take da actual return item so i get my refund           05:34 AM, 29th Oct                     hi                    U too bbye           05:35 AM, 29th Oct                   Mohammed                   Feel free to get in touch with us for further assistance.           05:35 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065711